/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.webservice.admindevel;


/** A custom data object class that needs to specify a custom serializer
 */
public class HelloObj implements java.io.Serializable
{
   static final long serialVersionUID = -9139331916915029099L;
   private String msg;

   public HelloObj()
   {
      this(null);
   }

   public HelloObj(String msg)
   {
      this.msg = msg;
   }

   public String getMsg()
   {
      return this.msg;
   }

   public void setMsg(String msg)
   {
      this.msg = msg;
   }
}
